//
// elements/accordion
// ce_code
//

// foundation
pre {
  margin-bottom: $base-spacing-unit;
}

li code,
p code,
pre code {
  background: $color-bg-light;
  border-radius: $base-border-radius;
  color: $color-text;
  font-size: $base-font-size-sm;
}

li code,
p code {
  // margin-left: $base-spacing-unit-xs;
  margin-right: $base-spacing-unit-md;
  padding: $base-spacing-unit-xs $base-spacing-unit-sm;
  white-space: nowrap;
}

pre code {
  display: block;
  overflow-x: auto;
  padding: $base-spacing-unit;
}

// ce_code
.ce_code {
  .hljs {
    padding: $base-spacing-unit;
    background: $color-bg-light;
  }
}
